.version.index /* version checker */
{
	color: #00001C;
	background-color: #F58442;
}

#page
{
	z-index: 1;
	min-height: 457px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#pu94
{
	width: 0.01px;
	margin-right: -10000px;
}

#u94
{
	z-index: 2;
	height: 652px;
	background: -webkit-gradient(linear, left center, right center, from(#E2358B),color-stop(100%, #2E3192));
	background: -webkit-linear-gradient(left,#E2358B ,#2E3192 100%);
	background: linear-gradient(to right,#E2358B ,#2E3192 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE2358B, endColorstr=#FF2E3192, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE2358B', endColorstr='#FF2E3192', GradientType=1)";
	opacity: 0.8;
	background-size: 100% auto;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u94-bw
{
	z-index: 2;
	height: 652px;
}

#u116
{
	z-index: 10;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1px;
	font-size: 1px;
	position: relative;
	margin-right: -10000px;
}

#pu97
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 103px;
	width: 31.46%;
	margin-left: 34.28%;
}

#u97
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
	width: 69.54%;
	margin-left: 15.24%;
}

#u107-4
{
	z-index: 5;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 28px;
	position: relative;
	width: 69.54%;
	margin-left: 15.24%;
}

#u121
{
	z-index: 11;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	width: 69.54%;
	margin-left: 15.24%;
}

#pu124-4
{
	margin-top: 43px;
	width: 100%;
}

#u124-4
{
	z-index: 12;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	width: 76.5%;
}

#u127
{
	z-index: 16;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 11.59%;
	left: 77.16%;
}

#u135
{
	z-index: 18;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 11.26%;
	left: 88.75%;
}

#u127_img,#u135_img
{
	width: 100%;
}

#u111
{
	z-index: 9;
	width: 302px;
	min-height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}


